<?xml version="1.0" encoding="UTF-8"?>
<rss version="2.0"
	xmlns:content="http://purl.org/rss/1.0/modules/content/"
	xmlns:wfw="http://wellformedweb.org/CommentAPI/"
	xmlns:dc="http://purl.org/dc/elements/1.1/"
	xmlns:atom="http://www.w3.org/2005/Atom"
	xmlns:sy="http://purl.org/rss/1.0/modules/syndication/"
	xmlns:slash="http://purl.org/rss/1.0/modules/slash/"
	>
<channel>
	<title>S4 LeagueFrohe Weihnachten! &#8211; S4 League</title>
	<atom:link href="https://s4leaguegame.com/de/2019/12/24/frohe-weihnachten/feed/" rel="self" type="application/rss+xml" />
	<link>https://s4leaguegame.com/de/</link>
	<description>Just another Glyph Games site</description>
	<lastBuildDate>Wed, 08 Apr 2020 10:47:33 +0000</lastBuildDate>
	<language>de-DE</language>
	<sy:updatePeriod>hourly</sy:updatePeriod>
	<sy:updateFrequency>1</sy:updateFrequency>
	    	<item>
		<title>Frohe Weihnachten!</title>
		<link>https://s4leaguegame.com/de/2019/12/24/frohe-weihnachten/</link>
		<comments>https://s4leaguegame.com/de/2019/12/24/frohe-weihnachten/#respond</comments>
		<pubDate>Tue, 24 Dec 2019 12:00:56 +0000</pubDate>
		<featuredImage>https://assets.cdn.one.gamigo.com/2019/12/7809cf27-44_s44.jpg</featuredImage>
		<dc:creator><![CDATA[timheemans]]></dc:creator>
				<category><![CDATA[News]]></category>

		<guid isPermaLink="false">https://s4leaguegame.com/?p=1549</guid>
		<description><![CDATA[Hallo Leaguers, Als S4 League Team wünschen wir euch frohe Weihnachten. Habt ein schönes Fest, verbringt eine gemütliche Zeit mit euer Familie, zeigt euren Großerltern [&#8230;]]]></description>
						<content:encoded><![CDATA[<p><img src="https://assets.cdn.one.gamigo.com/2019/12/7809cf27-44_s44.jpg" title="Frohe Weihnachten!" width="920" height="530"/></p>
<figure class="wp-block-image"><img src="https://assets.cdn.one.gamigo.com/2019/12/8b3552b2-66_s41-560x280.jpg" alt="" class="wp-image-1563" srcset="https://assets.cdn.one.gamigo.com/2019/12/8b3552b2-66_s41-560x280.jpg 560w, https://assets.cdn.one.gamigo.com/2019/12/8b3552b2-66_s41-300x150.jpg 300w, https://assets.cdn.one.gamigo.com/2019/12/8b3552b2-66_s41-768x384.jpg 768w, https://assets.cdn.one.gamigo.com/2019/12/8b3552b2-66_s41.jpg 1200w" sizes="(max-width: 560px) 100vw, 560px" /></figure>



<p>Hallo Leaguers,</p>



<p>Als S4 League Team wünschen wir euch frohe Weihnachten. Habt ein schönes Fest, verbringt eine gemütliche Zeit mit euer Familie, zeigt euren Großerltern ein paar neue Tricks auf Social Media und kommt dann zurück für ein paar Rundn S4 League.</p>



<p>Wir haben einen brandneuen Weihnachts Sale für euch. Dieser Sale wird von heute bis zum 29. Dezember stattfinden. Du kannst dabei einige deiner Lieblingsitems erwerben:</p>



<p>&#8211; Reset Insurance</p>



<p>&#8211; Zenith Pack M-F</p>



<p>&#8211; Hanabi Pack M-F</p>



<p>&#8211; Klaudia and Klaus sets</p>



<p>&#8211; Ice Edge</p>



<p>&#8211; Kaboom!</p>



<p>und viele mehr!</p>



<p>Wir wünschen euch erneut frohe Weihnachten und bedanken uns, dass ihr zu dieser wunderschönen Weihnachtszeit ein Teil der S4 League Community seid.</p>



<p>Euer S4 League Team</p>
]]></content:encoded>
			<wfw:commentRss>https://s4leaguegame.com/de/2019/12/24/frohe-weihnachten/feed/</wfw:commentRss>
		<slash:comments>0</slash:comments>
		</item>
	</channel>
</rss>
